Kirjaudu sisäänKäyttäjätunnusSalasana
Kirjaa minut aina sisään automaattisesti    
Rekisteröidy
Rekisteröidy
Kirjaudu sisään tarkistaaksesi yksityiset viestit
Kirjaudu sisään tarkistaaksesi yksityiset viestit
Arkku.net Foorumin päävalikko » Helpdesk

Lähetä uusi viesti   Vastaa viestiin
PHP-versio liian vanha WordPressille.
Näytä edellinen aihe :: Näytä seuraava aihe  
Kirjoittaja Viesti
kimmoha
-


Liittynyt: 27 Tou 2015
Viestejä: 1

LähetäLähetetty: 30.5.2019 0:40    Viestin aihe: PHP-versio liian vanha WordPressille. Vastaa lainaamalla viestiä

Latasin uusimman WordPress-version netistä. Asensin sen ja yritin mennä asetussivulle. Ohjelma ilmoittaa, että palvelimen PHP-versio on liian vanha WordPressille.
Takaisin alkuun
Näytä käyttäjän tiedot Lähetä yksityinen viesti
axl
Arkku.net henkilökunta


Liittynyt: 26 Jou 2005
Viestejä: 282

LähetäLähetetty: 30.5.2019 11:21    Viestin aihe: Vastaa lainaamalla viestiä

Ilmaissivutilasi on palvelimella, jossa on vanhemmat ohjelmistoversiot. Jos haluat siirron uudemmalle palvelimelle, kommentoithan siitä hakemukseesi.
Takaisin alkuun
Näytä käyttäjän tiedot Lähetä yksityinen viesti Käy lähettäjän sivustolla
Näytä edelliset viestit:   
Lähetä uusi viesti   Vastaa viestiin    Arkku.net Foorumin päävalikko » Helpdesk Kaikki ajat ovat GMT + 3 tuntia
Sivu 1 Yht. 1

 
Siirry:  
Et voi kirjoittaa uusia viestejä tässä foorumissa
Et voi vastata viesteihin tässä foorumissa
Et voi muokata viestejäsi tässä foorumissa
Et voi poistaa viestejäsi tässä foorumissa
Et voi äänestää tässä foorumissa